# Get DSS Gateway Countries

[Web version](https://docs.hive-service.com/en/api/reference/voip-dss/v1/voip/dss/gtw/allcountries/gatewayid/organizationid/get)

`GET /v1/voip/dss/gtw/allcountries/{gatewayId}/{organizationId}`

Retrieve countries enabled for a DSS gateway. The organization is selected explicitly through the `organizationId` path parameter.

## Parameters

- `gatewayId` (path, required)
- `organizationId` (path, required) — Organization identifier.

## Responses

- `200` — DSS gateway countries retrieved successfully.
- `404` — DSS gateway not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
